diff --git a/crawl-ref/source/ability.cc b/crawl-ref/source/ability.cc
index 3172bdf..0e4da1d 100644
--- a/crawl-ref/source/ability.cc
+++ b/crawl-ref/source/ability.cc
@@ -3613,11 +3613,15 @@ vector<talent> your_talents(bool check_confused, bool include_unusable)
     // Evocations from items.
     if (you.scan_artefacts(ARTP_BLINK)
         && !player_mutation_level(MUT_NO_ARTIFICE))
+    {
         _add_talent(talents, ABIL_EVOKE_BLINK, check_confused);
+    }
 
     if (you.scan_artefacts(ARTP_FOG)
         && !player_mutation_level(MUT_NO_ARTIFICE))
+    {
         _add_talent(talents, ABIL_EVOKE_FOG, check_confused);
+    }
 
     if (you.evokable_berserk() && !player_mutation_level(MUT_NO_ARTIFICE))
         _add_talent(talents, ABIL_EVOKE_BERSERK, check_confused);
@@ -3666,7 +3670,9 @@ vector<talent> your_talents(bool check_confused, bool include_unusable)
 
     if (you.wearing(EQ_RINGS, RING_TELEPORT_CONTROL)
         && !player_mutation_level(MUT_NO_ARTIFICE))
+    {
         _add_talent(talents, ABIL_EVOKE_TELEPORT_CONTROL, check_confused);
+    }
 
     // Find hotkeys for the non-hotkeyed talents.
     for (unsigned int i = 0; i < talents.size(); ++i)
@@ -3845,7 +3851,9 @@ static int _find_ability_slot(const ability_def &abil)
       || abil.ability == ABIL_IASHOL_SACRIFICE_NIMBLENESS
       || abil.ability == ABIL_IASHOL_SACRIFICE_DURABILITY
       || abil.ability == ABIL_IASHOL_SACRIFICE_HAND)
+    {
         first_slot = letter_to_index('P');
+    }
 
 
     for (int slot = first_slot; slot < 52; ++slot)
@@ -3888,9 +3896,7 @@ vector<ability_type> get_god_abilities(bool include_unusable, bool ignore_piety)
     {
         int num_sacrifices = you.available_sacrifices.size();
         for (int i = 0; i < num_sacrifices; ++i)
-        {
           abilities.push_back(you.available_sacrifices[i]);
-        }
     }
     else if (you.transfer_skill_points > 0)
         abilities.push_back(ABIL_ASHENZARI_END_TRANSFER);
diff --git a/crawl-ref/source/evoke.cc b/crawl-ref/source/evoke.cc
index 1331673..a3e349a 100644
--- a/crawl-ref/source/evoke.cc
+++ b/crawl-ref/source/evoke.cc
@@ -1697,9 +1697,7 @@ bool evoke_item(int slot, bool check_range)
         did_work = true; // easier to do it this way for misc items
 
         if (player_mutation_level(MUT_NO_ARTIFICE))
-        {
             return mpr("You cannot evoke magical items."), false;
-        }
 
         if (is_deck(item))
         {
diff --git a/crawl-ref/source/fineff.cc b/crawl-ref/source/fineff.cc
index 39da17f..b3fba0a 100644
--- a/crawl-ref/source/fineff.cc
+++ b/crawl-ref/source/fineff.cc
@@ -206,9 +206,7 @@ void iashol_retribution_fineff::fire()
     if (!attack || attack == defender() || !attack->alive())
         return;
     if (def == MID_PLAYER)
-    {
         iashol_do_retribution(monster_by_mid(att), damage);
-    }
 }
 
 void trample_follow_fineff::fire()
diff --git a/crawl-ref/source/godabil.cc b/crawl-ref/source/godabil.cc
index e25032f..724e6ab 100644
--- a/crawl-ref/source/godabil.cc
+++ b/crawl-ref/source/godabil.cc
@@ -4886,41 +4886,23 @@ vector<ability_type> get_possible_sacrifices()
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_ARCANA);
     }
     if (!player_mutation_level(MUT_NO_READ))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_WORDS);
-    }
     if (!player_mutation_level(MUT_NO_DRINK))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_DRINK);
-    }
     if (!player_mutation_level(MUT_NO_STEALTH))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_STEALTH);
-    }
     if (!player_mutation_level(MUT_NO_ARTIFICE))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_ARTIFICE);
-    }
     if (!player_mutation_level(MUT_NO_LOVE))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_LOVE);
-    }
     if (!player_mutation_level(MUT_FEAR_BLOOD))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_SANITY);
-    }
     if (!player_mutation_level(MUT_NO_DODGING))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_NIMBLENESS);
-    }
     if (!player_mutation_level(MUT_NO_ARMOUR))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_DURABILITY);
-    }
     if (!player_mutation_level(MUT_MISSING_HAND))
-    {
         possible_sacrifices.push_back(ABIL_IASHOL_SACRIFICE_HAND);
-    }
 
     return possible_sacrifices;
 }
@@ -5200,7 +5182,9 @@ void iashol_do_sacrifice(ability_type sacrifice)
             if (you.current_purity_sacrifice[0] == MUT_WEAK
                 || you.current_purity_sacrifice[0] == MUT_CLUMSY
                 || you.current_purity_sacrifice[0] == MUT_DOPEY)
+            {
                 gain_piety(10 + random2(5));
+            }
             else
                 gain_piety(25 + random2(5));
             break;
@@ -5455,9 +5439,7 @@ bool iashol_power_leap()
         }
 
         if (!beam.isValid || beam.target == you.pos())
-        {
             return false;         // early return
-        }
 
         monster* beholder = you.get_beholder(beam.target);
         if (beholder)
@@ -5511,13 +5493,9 @@ bool iashol_power_leap()
     if (you.attempt_escape(2)) // I'm hoping this returns true if not constrict
     {
         if (cell_is_solid(beam.target) || monster_at(beam.target))
-        {
             mpr("Something unexpectedly blocked you, preventing you from leaping!");
-        }
         else
-        {
             move_player_to_grid(beam.target, false);
-        }
 
         crawl_state.cancel_cmd_again();
         crawl_state.cancel_cmd_repeat();
@@ -5548,9 +5526,7 @@ bool iashol_power_leap()
     {
         monster* mon = monster_at(*ai);
         if (mon == NULL || mons_is_projectile(mon->type) || mon->friendly())
-        {
             continue;
-        }
         ASSERT(mon);
 
         mon->hurt((actor*)&you, roll_dice(div_rand_round(you.piety, 9), 3),
@@ -5564,9 +5540,7 @@ static int _cataclysmable(coord_def where, int pow, int, actor* agent)
 {
     monster* mon = monster_at(where);
     if (mon == NULL || mons_is_projectile(mon->type) || mon->friendly())
-    {
         return 0;
-    }
     return 1;
 }
 
diff --git a/crawl-ref/source/mon-death.cc b/crawl-ref/source/mon-death.cc
index 18056bf..07bd486 100644
--- a/crawl-ref/source/mon-death.cc
+++ b/crawl-ref/source/mon-death.cc
@@ -2052,7 +2052,9 @@ int monster_die(monster* mons, killer_type killer,
 
             if (good_kill && you_worship(GOD_IASHOL) && you.piety < 200
                     && one_chance_in(2))
+            {
                 you.iashol_points += 1;
+            }
 
             // Randomly bless a follower.
             if (!created_friendly
diff --git a/crawl-ref/source/player-act.cc b/crawl-ref/source/player-act.cc
index 638a965..beae689 100644
--- a/crawl-ref/source/player-act.cc
+++ b/crawl-ref/source/player-act.cc
@@ -412,7 +412,9 @@ bool player::can_wield(const item_def& item, bool ignore_curse,
     if (two_handed && (
         (!ignore_shield && player_wearing_slot(EQ_SHIELD))
         || player_mutation_level(MUT_MISSING_HAND)))
+    {
         return false;
+    }
 
     return could_wield(item, ignore_brand, ignore_transform);
 }
diff --git a/crawl-ref/source/player.cc b/crawl-ref/source/player.cc
index 1dbc620..c82b60b 100644
--- a/crawl-ref/source/player.cc
+++ b/crawl-ref/source/player.cc
@@ -880,7 +880,9 @@ bool you_tran_can_wear(int eq, bool check_mutation)
             && (eq == EQ_LEFT_RING
                 || eq == EQ_SHIELD
                 || eq == EQ_RING_SEVEN))
+    {
         return false;
+    }
 
     // No further restrictions.
     if (you.form == TRAN_NONE
@@ -3630,7 +3632,9 @@ int check_stealth()
 
     if (you.attribute[ATTR_SHADOWS] || you.berserk() || you.stat_zero[STAT_DEX]
         || player_mutation_level(MUT_NO_STEALTH))
+    {
         return 0;
+    }
 
     int stealth = you.dex() * 3;
 
diff --git a/crawl-ref/source/skills2.cc b/crawl-ref/source/skills2.cc
index d79a1c4..4e80347 100644
--- a/crawl-ref/source/skills2.cc
+++ b/crawl-ref/source/skills2.cc
@@ -516,7 +516,9 @@ bool is_useless_skill(skill_type skill)
         || (skill == SK_EVOCATIONS && player_mutation_level(MUT_NO_ARTIFICE))
         || (skill == SK_STEALTH && player_mutation_level(MUT_NO_STEALTH))
     )
+    {
         return true;
+    }
 
     return species_apt(skill) == -99;
 }
diff --git a/crawl-ref/source/spl-util.cc b/crawl-ref/source/spl-util.cc
index bd3a332..b81e7ce 100644
--- a/crawl-ref/source/spl-util.cc
+++ b/crawl-ref/source/spl-util.cc
@@ -1137,7 +1137,9 @@ bool spell_is_useless(spell_type spell, bool transient)
         || (spell_typematch(spell, SPTYP_TRANSMUTATION
             && player_mutation_level(MUT_NO_TRANSMUTATION_MAGIC)))
     )
+    {
         return true;
+    }
 
     switch (spell)
     {
